;
; FlashBoot Portable config file
;
; If you delete this file, FlashBoot will switch to non-portable mode
; and store all settings in Windows Registry. So if you want to reset
; the settings to default values, then just make this file empty.
;

[FlashBoot]
